body,h1,h2,h3,h4,h5,h6 {
    font-family: "Raleway", sans-serif}

body, html {
    height: 100%;
    line-height: 1.8;
}
.w3-bar .w3-button {
  padding: 10px;
  background-color: teal;
  color: white;
}
.nav {
  background-color: teal; 
}
.wrapper {
    width: 1100px;
    margin: 0 auto;
}
.banner {
    height: 100vh;
    width: 100%;
    overflow: hidden;
    background-image: url("../public/images/qq.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
}
.reimbursement-area,
.status-area{
    height: 100vh;
}

.text-content h1 {
    text-transform: uppercase;
    text-align: center;
    padding-top: 20%;
    font-size: 90px;
    margin: 0;
    color: rgb(184, 28, 28);
}
.side-navbar {
    height: 100%;
    width: 248px;
    position: fixed;
    z-index: 1;
    margin-top: 45px;
    left: 0;
    background-color: teal;
    overflow-x: hidden;
    padding-top: 20px;

}
.side-navbar a {
    padding: 50px 10px 10px 50px;
    text-decoration: none;
    font-size: 18px;
    display: block;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
}
.side-navbar a:hover {
    color: deeppink;
}
.content-area {
    margin-left: 230px;
    padding: 0 10px;
}
.form-group {
    padding-left: 2%;
    padding-right: 2%;
}

.form-area {
    margin-top: 10px;
    background-repeat: no-repeat;
    background-size: cover;
    
}

.form-box {
    width: 70%;
    margin: 0 auto;
    margin-left: 0 auto;
    background-color: white;
    opacity: 0.9;
    background-size: cover;
    background-image: url("../public/images/aa.gif");
}

.h22 {
padding: 5px;
color:rgb(111, 139, 177);
width: 100%;
border: solid 5px lightsteelblue;
border-style: double 2px;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

label {
    font-weight: bold;
}

input {
    margin-bottom: 10px;
}


/* Uploaded Image */
.img-up .file_img{
    position: relative;
    width: 25%;
    height: 100px;
    cursor: pointer;
}

.img-up .file_img img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.img-up .file_img span{
    position: absolute;
    top: -1px;
    right: -2px;
    z-index: 4;
    background: white;
    color: crimson;
    padding: 3px 7px;
    border-radius: 30%;
    font-size: 10px;
    font-weight: bolder;
    border: 1px solid crimson;
}